/*
Theme Name: Stockholm Child
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: stockholm
*/
@import url("../stockholm/style.css");

/* BIANCA'S CHANGES */

/*icon lists eg tickbox lists*/
.q_icon_list {
    display: block;
    position: relative;
    margin-bottom: 0px;}

/*inline images*/
/*hide captions and nudge pic down so appears to line up with text*/
.wp-caption-text {display:none;}
.alignleft {
   padding-top:7px;
   margin: 0 20px 0 0;}
.alignright {
   padding-top:7px;
   margin: 0 0 0 20px;}

/*Event Manager plugin css*/
.css-events-list tbody tr {
  border-bottom: #3882c1 1px solid;
}
.css-events-list thead tr {
  border: 0;
  padding: 5px 7px;
  text-align: center;
  color: white;
  background-color: #3882c1;
  text-transform: uppercase;
}

/*search button in search bar area - not used but keep in case put back into use*/
div.em-search-wrapper {padding-top:20px;}
/*div.css-search div.em-search-main .em-search-submit {
  background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3882c1), color-stop(1, #3882c1) );
  background: -moz-linear-gradient( center top, #3882c1 45%, #3882c1 100% ); 
  background-color: #3882c1;
  border-radius: 0px;
  cursor: pointer;}
div.css-search div.em-search-main .em-search-submit:hover {
  background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3882c1), color-stop(1, #3882c1) );
  background: -moz-linear-gradient( center top, #3882c1 45%, #3882c1 100% ); 
  background-color: #3882c1;
  border-radius: 0px;
  cursor: pointer;} 
div.css-search { background: #e1edf5;}
div.css-search.has-search-geo.has-search-term input.em-search-text, div.css-search.has-search-geo.has-search-term input.em-search-geo {
  border: #3882c1 1px solid;}
div.css-search input.em-search-geo, input.em-search-text {border: #3882c1 1px solid;}
*/

/*calendar view - full width*/
.em-calendar-wrapper {padding:1%;}
table.em-calendar {width:100%}
table.em-calendar td.eventful a, table.em-calendar td.eventful-today a {
  color: #3882c1;}
/*calendar header row - dark blue background with white text*/
table.em-calendar thead {
  color: white;
  background-color: #3882c1;}
aside.sidebar .widget a.em-calnav {
  color: white;}
table.em-calendar thead td {
  text-align:center;
  vertical-align:middle;}
table.em-calendar .days-names td{
  text-align:center;
  background-color: #e1edf5;
  vertical-align:middle;}
a.em-calnav {color: white;}
/*single location shouldn't have a post date*/
.single-location .post_category, .time {display:none;}
.event .time, .post_category {display:none;}
.blog_holder.blog_single article .post_text .post_text_inner {
  padding: 0px;
}
ul {list-style-type:none;}
.css-events-list table td, table th {  vertical-align: middle;
	text-align:left;}
table.events-table {width: 100%;}
div.css-locations-list > ul > li {padding-top: 10px;}



/*for links used in headers and sidebars*/
h4 a {
  color: #3882c1;
}
aside.sidebar .widget a {
  color: #3882c1; font-weight:700;}

aside.sidebar .widget:not(.woocommerce) li {
  font-family:inherit;
  font-style: normal;
}
/*breadcrumbs sometimes grey sometimes white*/
.breadcrumb span.current {
  color: #fff;
}

/*general stuff*/
/*turn off hyphenation*/
body {
   word-break: none;
   word-wrap: normal;
  -webkit-hyphens: none;
  -moz-hyphens: none;
   hyphens: none;}
/*make paragraph text full justify*/
p {text-align: justify;}

/*stop titles breaking strangely*/
.title h1{
word-break: normal;}
/*footer padding top and bottom too big - make less*/
.footer_top {
  padding: 40px 0 40px;
}

/*format mailchimp form*/
/*fix spacing between signup field and submit button */
#mc_embed_signup_scroll {clear:left;}
/*size up field to match button*/
#mce-EMAIL {margin: 0 0 10px; padding:10px; width:92%;}
div#mc_embed_signup {
  padding: 15px;
  background: none;
}
.footer_top .column2 {text-align:center;}

/*increase size of social icons*/
.social_share_list_holder ul li i {
  font-size: 35px;
  line-height: 35px;}
/*change colour in footer for social icons*/
.footer_top .social_share_list_holder ul li i {
  color: #fff;}
.footer_top .social_share_list_holder ul li i:hover {
  color: #3882c1;}

/*field colours and borders*/
#respond textarea, #mce-EMAIL, #respond input[type="text"], .wpcf7 input[type="text"], .wpcf7 textarea, textarea.wpcf7-form-control.wpcf7-textarea, input.wpcf7-form-control.wpcf7-text {
 background-color: #fff;
 border: 1px solid #3882c1;
}

/*contact form bg on event item*/
.contact-form-bg {background-color:#e1edf5;}

/*search form - not actually used*/
/* .widget #searchform {
  display: inline-block;
  width: 100%;
  overflow: hidden;
  background-color: #fff;
  border: 1px solid #3882c1;
}
*/

/*tabs - in addition to select options: tabs*/
.q_tabs .tabs-nav li {
  border: 1px solid #3882c1;
  border-radius: 12px;
}

/*therapist page tabs - therapist list headings s/be white */
.therapistHeadings h4 {
  color: white;
}
.q_accordion_holder.accordion.boxed .ui-accordion-header {
  color: #3882c1;
  background-color: #fff;
  border: 1px solid #3882c1;
  border-radius: 12px; }
.q_accordion_holder.accordion.boxed .ui-accordion-header.ui-state-active, .q_accordion_holder.accordion.boxed .ui-accordion-header.ui-state-hover, .q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark, .q_accordion_holder.accordion .ui-accordion-header.ui-state-hover .accordion_mark {color:#fff;}

/*.q_accordion_holder.accordion.boxed .ui-accordion-header {
  color: #fff;
  background-color: #01aeb5; }*/

/*align everything in sidebar center - cannot get buttons to be centered any other way. Looks good anyway!*/
aside.sidebar .widget {
  text-align: center;
}


/*widget buttons: must set just color & hover color in Visual Composer button - can't set in CSS else affects everything in widget*/